html {
	scroll-behavior: smooth;
}
/*DEFAULT STYLES*/
body {
	font-family: Georgia, "Times New Roman", Times, serif;
	background-color: #fff;
	background-image: url(../caravan2.jpg);
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-attachment: fixed;
}
p {
	font-family: Georgia, "Times New Roman", Times, serif;
}
/*MAIN PAGE DIVS*/
#container { background-image: url(../caravan_boat_images/background1.png); background-repeat: repeat-y; position: relative; width: 994px; height: auto; margin: 0 auto 30px; padding: 0; border: solid 7px #e4e8eb; }
#thanks { background-image: url(../caravan_boat_images/cream.png); background-repeat: repeat-y; position: relative; width: 700px; height: 500px; margin-top: 15%; margin-right: auto; margin-left: auto; padding: 0; border: solid 7px #e4e8eb; display: block; }
#thanks h1 { font-size: 28px; font-family: georgia; line-height: 45px; text-align: center; margin: 0; padding: 200px 0 0; }
#head { background-image: url(../caravan_boat_images/head.jpg); background-repeat: no-repeat; width: 994px; height: 149px; }
#address { background-image: url(../caravan_boat_images/topband.jpg); background-repeat: repeat-x; width: 994px; height: 30px; }
#address p { color: #fffcde; font-size: 15px; font-family: georgia; line-height: 15px; text-align: center; letter-spacing: 1pt; margin: 0; padding: 5px 0 0; }
#address a:link { color: #fff200; font-size: 15px; font-family: georgia; line-height: 15px; text-decoration: none; text-align: center; letter-spacing: 1pt; margin: 0; padding: 5px 0 0; }
#address a:visited { color: #fff200; font-size: 15px; font-family: georgia; line-height: 15px; text-decoration: none; text-align: center; letter-spacing: 1pt; margin: 0; padding: 5px 0 0; }
#address a:active { color: #fff200; font-size: 15px; font-family: georgia; line-height: 15px; text-decoration: none; text-align: center; letter-spacing: 1pt; margin: 0; padding: 5px 0 0; }
#address a:hover { color: #fff200; font-size: 15px; font-family: georgia; line-height: 15px; text-decoration: underline; text-align: center; letter-spacing: 1pt; margin: 0; padding: 5px 0 0; }
#mainNav {
	width: 197px;
	float: left;
	clear: left;
	margin: 0;
	padding: 0;
	min-height: 1120px;
	height: auto;
}
#tint {
	background-image: url(../caravan_boat_images/botgrad.jpg);
	background-repeat: repeat-x;
	position: absolute;
	bottom: 50px;
	width: 197px;
	height: 151px;
}
#text {
	width: 570px;
	float: left;
	clear: right;
	margin: 0 0 0 20px;
	padding: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#text8 {
	width: 760px;
	float: left;
	clear: right;
	padding: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 20px;
}
#text p {
	color: #3A3A3A;
	font-size: 15px;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 24px;
	text-align: justify;
	margin: 0;
	padding: 15px 0 0;
}
#text8 p {
	color: #3A3A3A;
	font-size: 15px;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 24px;
	text-align: justify;
	margin: 0;
	padding: 15px 0 0;
}
#text h3 { color: #b91e19; font-size: 14px; font-family: georgia; line-height: 22px; text-transform: uppercase; text-align: justify; margin: 0; padding: 15px 0 0; }
#text h2 {
	color: #1c2568;
	font-size: 20px;
	font-family: georgia;
	font-weight: bold;
	line-height: 24px;
	width: 535px;
	margin: 0 0 5px;
	padding: 30px 15px 0 0;
	display: block;
}
#text h4 {
	color: #E5A430;
	font-size: 20px;
	font-family: georgia;
	font-weight: bold;
	line-height: 24px;
	width: 535px;
	display: block;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0;
}
#text h1 { color: #1c2568; font-size: 26px; font-family: georgia; line-height: 33px; width: 570px; margin: 10px 0 5px; padding: 22px 0 34px; border-bottom: 2px solid #ccc; display: block; }
#indexh1  {
	color: #1c2568;
	font-size: 26px;
	font-family: georgia;
	line-height: 33px;
	width: 570px;
	padding: 0px;
	display: block;
	font-weight: bold;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: -28px;
	margin-left: 0;
}
.class2lines { height: 90px; margin: 0; padding: 0 0 40px; }
#text a:link { color: #036; text-decoration: underline; }
#text8 a:link { color: #036; text-decoration: underline; }
#text a:visited { color: #036; text-decoration: underline; }
#text8 a:visited { color: #036; text-decoration: underline; }
#text a:hover { color: #f03; text-decoration: underline; }
#text8 a:hover { color: #f03; text-decoration: underline; }
#text a:active { color: #036; text-decoration: underline; }
#text8 a:active { color: #036; text-decoration: underline; }
#fastfind { width: 565px; margin: 45px 0 8px; padding: 0; }
#fastfind h3 { color: #fff; font-size: 14px; font-family: georgia; font-weight: bold; line-height: 14px; background-color: #b4b4b4; margin: 0; padding: 5px 0 0 5px; width: 565px; height: 20px; display: block; }
#fastfind p {
	color: #f03;
	font-size: 14px;
	font-family: georgia;
	line-height: 14px;
	display: block;
	margin: 0;
	padding: 5px 0 0;
	width: 570px;
	height: 20px;
	border-bottom: 2px solid #ccc;
}
#fastfind a:link {
	color: #f03;
	font-size: 14px;
	font-family: georgia;
	line-height: 14px;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
#fastfind a:active {
	color: #f03;
	font-size: 14px;
	font-family: georgia;
	line-height: 14px;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
#fastfind a:visited {
	color: #f03;
	font-size: 14px;
	font-family: georgia;
	line-height: 14px;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
#fastfind a:hover {
	color: #1c2568;
	font-size: 14px;
	font-family: georgia;
	line-height: 14px;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.redital { font-weight: normal; font-style: italic; }
.redbold { color: #b91e19; font-weight: bold; text-transform: uppercase; }
.tablepad { color: #000080; font-size: 12px; font-family: "trebuchet ms"; line-height: 22px; background-color: #fff; text-decoration: none; text-align: center; margin: 25px 0 10px; padding: 0; }
.tablepad2 {
	margin-top: 10px;
}
#pics {
	width: 171px;
	float: right;
	margin: 0 20px 0 0;
	padding: 0;
	position: relative;
	height: auto;
}
#pics2 {
	width: 171px;
	margin: 0 20px 0 0;
	padding: 0;
	position: relative;
	clear: left;
	float: left;
}
#bottom {
	background-color: #172446;
	width: 994px;
	height: 80px;
	clear: both;
}
#copyright { width: 197px; height: 50px; display: block; }
#copyright p { color: #b4b4b4; font-size: 10px; font-family: "trebuchet ms"; font-style: normal; font-weight: normal; line-height: 16px; text-decoration: none; text-align: center; margin: 0; padding: 26px 0 0; }
#botnav {
	position: relative;
	width: 796px;
	float: right;
	display: block;
	margin-top: -50px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	height: 60px;
}
#botnav p { color: #b4b4b4; font-size: 11px; font-family: "trebuchet ms"; font-weight: normal; font-style: normal; line-height: 16px; text-decoration: none; text-align: center; margin: 8px 0 0; padding: 0; }
#botnav a:link { color: #b4b4b4; text-decoration: none; }
#botnav a:visited { color: #b4b4b4; text-decoration: none; }
#botnav a:active { color: #b4b4b4; text-decoration: none; }
#botnav a:hover { color: #fffcde; text-decoration: none; }
.testimonial { color: #1c2568; font-size: 14px; font-style: italic; line-height: 22px; background-image: url(../caravan_boat_images/testback.jpg); background-repeat: repeat-x; text-align: justify; width: 550px; margin: 25px 0 8px; padding: 10px; display: block; }
.tintpanels { color: #1c2568; font-size: 14px; font-style: italic; line-height: 22px; background-color: white; text-align: justify; display: block; margin: 25px 0 8px; padding: 0 15px 15px; width: 540px; border: solid 1px #b4b4b4; }
.tintpanels2 {
	color: #FFFFFF;
	font-size: 16px;
	line-height: 22px;
	background-color: #E60000;
	display: block;
	margin-top: 15px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 25px;
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 15px;
	width: 540px;
	border: solid 1px #b4b4b4;
	text-align: center;
}
.anadb {
	font-family: trebuchet ms;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 16px;
}
.caption { color: #1c2568; font-size: 11px; font-family: "trebuchet ms"; font-weight: normal; font-style: normal; line-height: 14px; background-color: #fff; text-decoration: none; text-align: center; display: block; margin: 0 0 20px; padding: 8px 5px; width: 159px; border: solid 1px #b4b4b4; }
.caption5 {
	color: #FFF;
	font-size: 11px;
	font-family: "trebuchet ms";
	font-weight: normal;
	font-style: normal;
	line-height: 14px;
	text-decoration: none;
	text-align: center;
	display: block;
	width: 100%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #E31A1B;
	margin: 0px;
	padding-top: 9px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 0px;
	height: 60px;
}
.caption7 {
	color: #FFF;
	font-size: 11px;
	font-family: "trebuchet ms";
	font-weight: normal;
	font-style: normal;
	line-height: 14px;
	text-decoration: none;
	text-align: center;
	display: block;
	width: 100%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #E31A1B;
	margin: 0px;
	height: 60px;
	padding-top: 16px;
	padding-bottom: 0px;
}
.caption2 { color: #fffde8; font-size: 16px; font-family: georgia, "trebuchet ms"; font-weight: lighter; font-style: italic; line-height: 19px; text-decoration: none; text-align: center; display: block; width: 150px; margin: 0 0 0 17px; padding: 0; }
.caption3 {
	color: #1c2568;
	font-size: 11px;
	font-family: "trebuchet ms";
	font-weight: normal;
	font-style: normal;
	line-height: 14px;
	background-color: #fff;
	text-decoration: none;
	text-align: center;
	display: block;
	width: 159px;
	border: solid 1px #b4b4b4;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 7px;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 5px;
}
.captionmain {
	color: #1c2568;
	font-size: 11px;
	font-family: "trebuchet ms";
	font-style: normal;
	font-weight: normal;
	line-height: 14px;
	text-decoration: none;
	background-color: #fff;
	text-align: center;
	display: block;
	border: solid 1px #b4b4b4;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	padding-top: 8px;
	padding-right: 0;
	padding-bottom: 8px;
	padding-left: 0;
}
.captionmain11 {
	color: #1c2568;
	font-size: 11px;
	font-family: "trebuchet ms";
	font-style: normal;
	font-weight: normal;
	line-height: 14px;
	text-decoration: none;
	background-color: #fff;
	text-align: center;
	display: block;
	border: solid 1px #b4b4b4;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	padding-top: 8px;
	padding-right: 0;
	padding-bottom: 8px;
	padding-left: 0;
}
.captionmain10 {
	color: #1c2568;
	font-size: 13px;
	font-family: "trebuchet ms";
	font-style: normal;
	font-weight: bold;
	line-height: 14px;
	text-decoration: none;
	background-color: #fff;
	text-align: center;
	display: block;
	border: solid 1px #b4b4b4;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	padding-top: 8px;
	padding-right: 0;
	padding-bottom: 8px;
	padding-left: 0;
}
.captionmain2 { color: #1c2568; font-size: 11px; font-family: "trebuchet ms"; font-style: normal; font-weight: normal; line-height: 14px; text-decoration: none; background-color: #fff; text-align: center; clear: both; margin: 0 0 10px; padding: 8px 0; border-top: 1px solid #b4b4b4; border-right: 1px solid #b4b4b4; border-bottom: 1px solid #b4b4b4; display: block; }
.captionmain4 {
	color: #F8F5EF;
	font-size: 15px;
	font-family: "trebuchet ms";
	font-style: normal;
	font-weight: bold;
	line-height: 17px;
	text-decoration: none;
	background-color: #C82018;
	text-align: center;
	display: block;
	text-transform: uppercase;
	padding-top: 8px;
	padding-right: 0;
	padding-bottom: 8px;
	padding-left: 0;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #A89F88;
	border-bottom-color: #A89F88;
	border-left-color: #A89F88;
}.captionmain9 {
	color: #F8F5EF;
	font-size: 15px;
	font-family: "trebuchet ms";
	font-style: normal;
	font-weight: normal;
	line-height: 17px;
	text-decoration: none;
	background-color: #E60000;
	text-align: center;
	/* [disabled]display: block; */
	text-transform: none;
	padding-top: 8px;
	padding-right: 3px;
	padding-bottom: 8px;
	padding-left: 3px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	width: 268px;
	height: auto;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #b4b4b4;
	border-right-color: #b4b4b4;
	border-bottom-color: #b4b4b4;
	border-left-color: #b4b4b4;
}.captionmain12 {
	color: #F8F5EF;
	font-size: 15px;
	font-family: "trebuchet ms";
	font-style: normal;
	font-weight: normal;
	line-height: 17px;
	text-decoration: none;
	text-align: center;
	/* [disabled]display: block; */
	text-transform: none;
	padding-top: 8px;
	padding-right: 3px;
	padding-bottom: 8px;
	padding-left: 3px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	width: 268px;
	height: auto;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #b4b4b4;
	border-right-color: #b4b4b4;
	border-bottom-color: #b4b4b4;
	border-left-color: #b4b4b4;
}.captionmain5 {
	color: #F8F5EF;
	font-size: 15px;
	font-family: "trebuchet ms";
	font-style: normal;
	font-weight: bold;
	line-height: 17px;
	text-decoration: none;
	background-color: #E60000;
	text-align: center;
	display: block;
	text-transform: uppercase;
	padding-top: 8px;
	padding-right: 0;
	padding-bottom: 8px;
	padding-left: 0;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #A89F88;
	border-bottom-color: #A89F88;
	border-left-color: #A89F88;
}.captionmain6 {
	color: #F8F5EF;
	font-size: 15px;
	font-family: "trebuchet ms";
	font-style: normal;
	font-weight: bold;
	line-height: 17px;
	text-decoration: none;
	background-color: #E60000;
	text-align: center;
	display: block;
	text-transform: uppercase;
	padding-top: 8px;
	padding-right: 0;
	padding-bottom: 8px;
	padding-left: 0;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #A89F88;
	border-bottom-color: #A89F88;
	border-left-color: #A89F88;
}.captionmain15 {
	color: #F8F5EF;
	font-size: 15px;
	font-family: "trebuchet ms";
	font-style: normal;
	font-weight: bold;
	line-height: 17px;
	text-decoration: none;
	background-color: #E60000;
	text-align: center;
	display: block;
	text-transform: uppercase;
	padding-top: 8px;
	padding-right: 0;
	padding-bottom: 8px;
	padding-left: 0;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	border-left-color: #A89F88;
	border-right-color: #A89F88;
	border-top-color: #A89F88;
	border-left-style: solid;
	border-right-style: solid;
	border-top-style: solid;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 1px;
	margin-bottom: 0px;
}.captionmain16 {
	color: #F8F5EF;
	font-size: 15px;
	font-family: "trebuchet ms";
	font-style: normal;
	font-weight: bold;
	line-height: 17px;
	text-decoration: none;
	background-color: #E60000;
	text-align: center;
	display: block;
	text-transform: uppercase;
	padding-top: 8px;
	padding-right: 0;
	padding-bottom: 8px;
	padding-left: 0;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	border-left-color: #A89F88;
	border-right-color: #A89F88;
	border-top-color: #A89F88;
	border-left-style: solid;
	border-right-style: solid;
	border-top-style: solid;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 1px;
	margin-bottom: 0px;
}.captionmain7 {
	color: #F8F5EF;
	font-size: 15px;
	font-family: "trebuchet ms";
	font-style: normal;
	font-weight: bold;
	line-height: 17px;
	text-decoration: none;
	background-color: #E60000;
	text-align: center;
	display: block;
	text-transform: uppercase;
	padding-top: 8px;
	padding-right: 0;
	padding-bottom: 8px;
	padding-left: 0;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #A89F88;
	border-bottom-color: #A89F88;
	border-left-color: #A89F88;
}.captionmain8 {
	color: #F8F5EF;
	font-size: 15px;
	font-family: "trebuchet ms";
	font-style: normal;
	font-weight: bold;
	line-height: 17px;
	text-decoration: none;
	background-color: #E60000;
	text-align: center;
	display: block;
	text-transform: uppercase;
	padding-top: 8px;
	padding-right: 0;
	padding-bottom: 8px;
	padding-left: 0;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #A89F88;
	border-bottom-color: #A89F88;
	border-left-color: #A89F88;
}.captionmain3 {
	color: #1c2568;
	font-size: 12px;
	font-family: "trebuchet ms";
	font-style: normal;
	font-weight: normal;
	line-height: 18px;
	text-decoration: none;
	background-color: #fff;
	text-align: center;
	display: block;
	width: 554px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	padding: 8px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #b4b4b4;
	border-right-color: #b4b4b4;
	border-bottom-color: #b4b4b4;
	border-left-color: #b4b4b4;
}
.captionmain1 {
	color: #1c2568;
	font-size: 11px;
	font-family: "trebuchet ms";
	font-style: normal;
	font-weight: normal;
	line-height: 14px;
	text-decoration: none;
	background-color: #fff;
	text-align: center;
	display: block;
	width: 554px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	padding: 8px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #b4b4b4;
	border-right-color: #b4b4b4;
	border-bottom-color: #b4b4b4;
	border-left-color: #b4b4b4;
}
.staff { color: #1c2568; font-size: 11px; font-family: "trebuchet ms"; font-style: normal; font-weight: normal; line-height: 14px; text-decoration: none; background-image: url(../caravan_boat_images/testback.jpg); background-repeat: repeat-x; text-align: center; margin: 0; padding: 8px 0; width: 81px; height: 40px; clear: both; }
.picholder { width: 169px; margin: 45px 0 0; padding: 0; border-top: 1px solid #b4b4b4; border-right: 1px solid #b4b4b4; border-left: 1px solid #b4b4b4; display: block; }
.picfirst { display: block; margin: 45px 0 20px; padding: 0; width: 169px; border-top: 1px solid #b4b4b4; border-right: 1px solid #b4b4b4; border-left: 1px solid #b4b4b4; }
.picleft { display: block; margin: 45px 0 20px 8px; padding: 0; width: 169px; }
.picleft2 { display: block; margin: 45px 0 20px 17px; padding: 0; width: 150px; }
.picfirst2 { display: block; padding: 0; width: 169px; margin: 0 0 20px; border-top: 1px solid #b4b4b4; border-right: 1px solid #b4b4b4; border-left: 1px solid #b4b4b4; }
.picholder1 { display: block; padding: 0; width: 169px; margin: 0; border-top: 1px solid #b4b4b4; border-right: 1px solid #b4b4b4; border-left: 1px solid #b4b4b4;;4; }
.picholder2 {
	display: block;
	padding: 0;
	width: 169px;
	border-top: 1px solid #b4b4b4;
	border-right: 1px solid #b4b4b4;
	border-left: 1px solid #b4b4b4;
	;
4; 						margin-top: 20px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 7px;
}
.picborders { margin: 0; padding: 0; border-top: 1px solid #b4b4b4; border-right: 1px solid #b4b4b4; border-left: 1px solid #b4b4b4; }
.lastpara { margin: 0; padding: 0 0 25px; }
.burg { color: #b91e19; }
.tablehead {
	color: #fffde8;
	font-size: 19px;
	font-family: "trebuchet ms";
	line-height: 21px;
	text-decoration: none;
	text-align: center;
}
.backto {
	color: #4d4d4d;
	font-size: 13px;
	line-height: 21px;
	margin-top: 10px;
	display: block;
	font-style: normal;
}
.jon { float: left; margin-right: 10px; }
.floatright {
	float: right;
	padding: 0px;
	margin-top: -55px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
/*TABLES STYLES
*/
.tables { color: #4d4d4d; font-size: 13px; font-family: "trebuchet ms"; line-height: 14px; text-align: center; margin: 0; padding: 0; border-bottom: 1px solid #b4b4b4; }
.tablesright { color: #4d4d4d; font-size: 13px; font-family: "trebuchet ms"; line-height: 14px; text-align: center; margin: 0; padding: 0; border-right: 1px solid #b4b4b4; border-bottom: 1px solid #b4b4b4; }
.tablesrightRR { color: #4d4d4d; font-size: 13px; font-family: "trebuchet ms"; line-height: 14px; margin: 0; padding: 0; border-right: 1px solid #b4b4b4; border-bottom: 1px solid #b4b4b4; }
.tablesright3 { color: #4d4d4d; font-size: 13px; font-family: "trebuchet ms"; line-height: 14px; margin: 0; padding: 0; border-top: 1px solid #b4b4b4; border-right: 1px solid #b4b4b4; border-bottom: 1px solid #b4b4b4; }
.tablesright2 { color: #4d4d4d; font-size: 13px; font-family: "trebuchet ms"; line-height: 14px; text-align: right; margin: 0; padding: 0 5px 0 0; border-right: 1px solid #b4b4b4; border-bottom: 1px solid #b4b4b4; }
.tablestop { color: #fff; font-size: 13px; font-family: "trebuchet ms"; line-height: 14px; text-align: center; margin: 0; padding: 6px 0; border-top: 1px solid #b4b4b4; border-bottom: 1px solid #b4b4b4; }
.tablestop2 { color: #fff; font-size: 16px; font-family: "trebuchet ms"; line-height: 17px; text-align: center; margin: 0; padding: 0; border-top: 1px solid #b4b4b4; border-bottom: 1px solid #b4b4b4; }
.tablestopL { color: #fff; font-size: 13px; font-family: "trebuchet ms"; line-height: 14px; text-align: center; margin: 0; padding: 6px 0; border-top: 1px solid #b4b4b4; border-bottom: 1px solid #b4b4b4; border-left: 1px solid #b4b4b4; }
.tablestopR { color: #fff; font-size: 13px; font-family: "trebuchet ms"; line-height: 14px; text-align: center; margin: 0; padding: 6px 0; border-top: 1px solid #b4b4b4; border-right: 1px solid #b4b4b4; border-bottom: 1px solid #b4b4b4; }
.tablestopBoth { color: #fff; font-size: 13px; font-family: "trebuchet ms"; line-height: 14px; text-align: center; margin: 0; padding: 6px 0; border-left: 1px solid #b4b4b4; border-bottom: 1px solid #b4b4b4; border-right: 1px solid #b4b4b4; }
.tablespic { margin: 0; padding: 0; border-top: 1px solid #b4b4b4; border-right: 1px solid #b4b4b4; border-left: 1px solid #b4b4b4;;b4; }
.tablespic2 {
	padding: 0px;
	;
b4; 				border: 1px solid #b4b4b4;
	margin: 0px;
}
.tablesleft { color: #4d4d4d; font-size: 13px; font-family: "trebuchet ms"; line-height: 14px; text-align: left; margin: 0; padding: 0 0 0 5px; border-bottom: 1px solid #b4b4b4; border-left: 1px solid #b4b4b4; }
.tablesleft3 { color: #4d4d4d; font-size: 13px; font-family: "trebuchet ms"; line-height: 14px; text-align: left; margin: 0; padding: 0 0 0 5px; border-right: 1px solid #b4b4b4; border-bottom: 1px solid #b4b4b4; border-left: 1px solid #b4b4b4; }
.tablesleft2 { color: #4d4d4d; font-size: 13px; font-family: "trebuchet ms"; line-height: 14px; text-align: left; margin: 0; padding: 0 0 0 5px; border-top: 1px solid #b4b4b4; border-bottom: 1px solid #b4b4b4; border-left: 1px solid #b4b4b4; }
.tablesleftboth { color: #4d4d4d; font-size: 13px; font-family: "trebuchet ms"; line-height: 18px; text-align: left; margin: 0; padding: 8px 5px 5px; border-right: 1px solid #b4b4b4; border-bottom: 1px solid #b4b4b4; border-left: 1px solid #b4b4b4; }
.tablesleftboth3 { color: #4d4d4d; font-size: 13px; font-family: "trebuchet ms"; line-height: 32px; text-align: left; margin: 0; padding: 0 0 0 5px; border-right: 1px solid #b4b4b4; border-bottom: 1px solid #b4b4b4; border-left: 1px solid #b4b4b4; }
.tablesleftboth2 { color: #4d4d4d; font-size: 13px; font-family: "trebuchet ms"; line-height: 18px; text-align: left; margin: 0; padding: 8px 5px 5px; border-right: 1px solid #b4b4b4; border-left: 1px solid #b4b4b4; }
.tablessubmit { color: #4d4d4d; font-size: 13px; font-family: "trebuchet ms"; line-height: 18px; text-align: center; height: 18px; margin: 0; padding: 8px 5px 5px; border-right: 1px solid #b4b4b4; border-bottom: 1px solid #b4b4b4; border-left: 1px solid #b4b4b4; }
.tablescaptions { color: #4d4d4d; font-size: 13px; font-family: "trebuchet ms"; line-height: 18px; text-align: center; margin: 0; padding: 8px 5px 5px; border-right: 1px solid #b4b4b4; border-bottom: 1px solid #b4b4b4; border-left: 1px solid #b4b4b4; }
/*FIELDS ETC
*/
.fields { font-size: 12px; font-family: "trebuchet ms"; text-align: left; width: 430px; height: 18px; margin: 5px 5px 5px 0; padding: 0; }
.fields2 {
	font-size: 12px;
	font-family: "trebuchet ms";
	text-align: left;
	margin: 5px 5px 5px 0;
	padding: 0;
	width: 200px;
	height: 18px;
	float: right;
}
.textbox { color: #4d4d4d; font-size: 13px; font-family: "trebuchet ms"; font-style: italic; line-height: 16px; text-align: left; margin: 10px 0 0; padding: 5px; width: 547px; height: 200px; }
.county { font-size: 12px; font-family: "trebuchet ms"; text-align: left; margin: 10px 0 0; padding: 0; width: 555px; height: 18px; }
.ticks { margin: 15px 8px 0 25px; padding: 0; }
.ticks1 { margin: 15px 8px 0 0; padding: 0; }
.browse { font-size: 11px; line-height: 18px; text-decoration: none; width: 120px; margin: 0 0 0 5px; padding: 0; }
/*COLOUR OVERSTYLES
*/
.purpletype { color: #52318c; }
.bluetype {
	color: #1C2568;
}
.yellowtype {
	color: #FFF400;
}
.redtype {
	color: #C72119;
}
.ltgrey {
	color: #6F8188;
}
.aquatype { color: #016660; }
.orangetype { color: #d86f2d; }
.magype {
	color: #1C2568;
}
.greytype { color: #636466; }
.cyantype {
	color: #1393D6;
}
/*   MAIN NAVIGATION
*/
#mainNav ul { list-style-type: none; margin: 0; padding: 0; }
#mainNav ul a { font-size: 13px; font-family: georgia; line-height: 15px; text-decoration: none; text-align: center; width: 197px; height: 30px; margin: 0; padding: 0; display: block; }
#mainNav li { display: inline; }
#mainNav li.blue a {
	color: #F3F2E2;
	padding-top: 7.5px;
	width: 197px;
	height: 37px;
	background-color: #C72119;
	border-bottom: 1px solid #F3F2E2;
	font-weight: bold;
}
#mainNav li.red a {
	color: #F3F2E2;
	padding-top: 14.5px;
	width: 197px;
	height: 30px;
	background-color: #C72119;
	border-bottom: 1px solid #F3F2E2;
	font-weight: bold;
}
#mainNav li.blue a:hover {
	color: #201D87;
	background-color: #C5C5C5;
}
#mainNav li.red a:hover {
	color: #201D87;
	background-color: #C5C5C5;
}
/*END OF MAIN NAVIGATION*/
/*CONTACT 
NAVIGATION
*/
#contactNav {
	font-size: 14px;
	font-family: "trebuchet ms";
	line-height: 14px;
	text-decoration: none;
	width: 550px;
	height: 80px;
	margin: 10px 0 25px;
	padding: 0;
	display: block;
}
#contactNav ul { text-align: center; list-style-type: none; margin: 0; padding: 0; display: block; }
#contactNav ul a { width: 102px; height: 35px; float: left; margin: 0; padding: 0; display: block; }
#contactNav li { color: #fff; text-decoration: none; }
#contactNav li.orange a { color: #fffde8; background-image: url(../contact_buttons/other.png); background-repeat: no-repeat; text-decoration: none; width: 102px; height: 27px; margin: 0; padding: 73px 0 0; }
#contactNav li.blue a {
	color: #fffde8;
	background-image: url(../contact_buttons/m_caravan.png);
	background-repeat: no-repeat;
	text-decoration: none;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 65px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
#contactNav li.green a {
	color: #fffde8;
	background-image: url(../contact_buttons/tourer.png);
	background-repeat: no-repeat;
	text-decoration: none;
	margin: 0 10px 0 0;
	padding: 65px 0 0;
}
#contactNav li.purple a {
	color: #fffde8;
	background-image: url(../contact_buttons/boat.png);
	background-repeat: no-repeat;
	text-decoration: none;
	margin: 0 10px 0 0;
	padding: 65px 0 0;
}
#contactNav li.red a {
	color: #fffde8;
	background-image: url(../caravan_boat_navigation/red_nav_but.jpg);
	text-decoration: none;
	margin: 0 10px 0 0;
	padding: 65px 0 0;
}
#contactNav li.cyan a {
	color: #fffde8;
	background-image: url(../contact_buttons/static.png);
	text-decoration: none;
	margin: 0 10px 0 0;
	padding: 65px 0 0;
}
#contactNav li.orange a:hover { color: #fff200; background-image: url(../contact_buttons/otherb.png); background-repeat: no-repeat; }
#contactNav li.blue a:hover { color: #fff200; background-image: url(../contact_buttons/m_caravanb.png); background-repeat: no-repeat; }
#contactNav li.green a:hover { color: #fff200; background-image: url(../contact_buttons/tourerb.png); background-repeat: no-repeat; }
#contactNav li.purple a:hover { color: #fff200; background-image: url(../contact_buttons/boatb.png); background-repeat: no-repeat; }
#contactNav li.red a:hover { color: #fff200; background-image: url(../caravan_boat_navigation/red_nav_but1.jpg); }
#contactNav li.cyan a:hover { color: #fff200; background-image: url(../contact_buttons/staticb.png); background-repeat: no-repeat; }
#facebook { margin: 30px 0 0 27px; padding: 0; }
/*END OF CONTACT NAV
*/
.picpad {
	padding: 0px;
	margin-top: 18px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.nopad {
	padding: 0px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#anni {
	background-image: url(../caravan_boat_images/anni.png);
	background-repeat: no-repeat;
	height: 75px;
	width: 128px;
	margin-top: -25px;
	float: right;
	margin-right: -33px;
}
#opening {
	background-color: #FEFBDA;
	width: 546px;
	border: 2px solid #E60000;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding: 10px;
	font-size: 16px;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
	color: #E60000;
	margin-top: 45px;
	margin-bottom: 0px;
}
.tabletint {
	background-color: #FFF;
	border: 1px dashed #F00;
	width: 570px;
}
.indextable {
	margin-top: 45px;
}
.required {
	font-size: 13px;
	font-style: italic;
	line-height: 32px;
	color: #F00;
}
.imagessizes {
	background-color: #F00;
	display: block;
	margin-bottom: 10px;
	color: #FFF;
	padding-top: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}
#text h5{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	color: #FFF;
	line-height: 20px;
}
#text h5 a:link {
	color: #FF0;
	text-decoration: none;
}
#text h5 a:visited {
	color: #FF0;
	text-decoration: none;
}
#text h5 a:active {
	color: #FF0;
	text-decoration: none;
}
#text h5 a:hover {
	color: #FF0;
	text-decoration: underline;
}
#facebook2 {
	padding: 0px;
	height: 80px;
	width: 144px;
	float: right;
	margin-top: 55px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
}
.gallerypanels {
	color: #1c2568;
	font-size: 14px;
	font-style: normal;
	line-height: 22px;
	background-color: white;
	text-align: justify;
	display: block;
	width: 540px;
	border: solid 1px #b4b4b4;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 8px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}
#redcentred {
	color: #F00;
	text-align: center;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #F00;
	border-bottom-color: #F00;
	margin-top: 25px;
	padding-bottom: 20px;
	margin-bottom: 5px;
}
#redcentred p{
	color: #F00;
	text-align: center;
}
.floaty {
	float: left;
	margin: 0px;
	padding: 0px;
}
.youtube {
	margin-top: 20px;
}
.youtube2 {
	margin-top: 20px;
	margin-bottom: 20px;
}
.videocaption  {
	font-family: "Trebuchet MS";
	font-size: 11px;
	text-align: right;
	display: block;
	margin-top: 10px;
}
.bristol {
	display: block;
	float: left;
	height: auto;
	width: 130px;
	margin-right: 20px;
}
.easycare {
	text-shadow: 0px 0px;
	color: #ED8B00;
}
.connoiss {
	color: #E61000;
}
.conbox {
	display: block;
	width: 550px;
	border: 1px solid #E60000;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 15px;
	background-color: #FFF0F0;
	margin-top: 35px;
}
.easybox {
	display: block;
	width: 550px;
	border: 1px solid #F29C00;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 15px;
	background-color: #FFF4E0;
	margin-top: 20px;
}
.polybox {
	display: block;
	width: 550px;
	border: 1px solid #00A9FF;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 15px;
	background-color: #E9F7FF;
	margin-top: 20px;
}
.question {
	display: block;
	padding-top: 2px;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	margin-right: 7px;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	background-color: #C72119;
	width: 20px;
	float: left;
	margin-top: -10px;
}
